function FileData_Pairs(x)
{
x.t("drive","command");
x.t("drive","convention");
x.t("drive","instant");
x.t("drive","using");
x.t("drive","safestore");
x.t("table","perform");
x.t("table","instant");
x.t("secure","erase");
x.t("physical","drive");
x.t("command","following");
x.t("secureerase","[force]");
x.t("security","options");
x.t("lets","erase");
x.t("[/ex]","/sx");
x.t("perform","instant");
x.t("[force]","db15-000988-08-december");
x.t("/cx","[/ex]");
x.t("disk","encryption");
x.t("options","using");
x.t("feature","lets");
x.t("2013","lsi");
x.t("2013","2013");
x.t("encryption","safestore");
x.t("/sx","secureerase");
x.t("convention","/cx");
x.t("db15-000988-08-december","2013");
x.t("instant","secure");
x.t("data","physical");
x.t("data","sed");
x.t("sed","drives");
x.t("following","table");
x.t("using","instant");
x.t("erase","physical");
x.t("erase","feature");
x.t("erase","data");
x.t("safestore","security");
x.t("safestore","disk");
x.t("drives","table");
}
